TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisor ( elt-dif/fld^fun a ) -> elt-dvs/fld^fun

### Description

<shortdoc> The divisor (a) of the differential a. </shortdoc>

### Examples

x_ff5:=FiniteField(5); x_ff5x:=PolynomialAlgebra(x_ff5); x_ff5xy:=PolynomialAlgebra(x_ff5x); x_f:=x_ff5xy.1^2+2; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O); x_m:=x_p*x_ff5x.1+2; x_d:=Differential(x_m); Divisor(x_d);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack